@media (max-width: 1200px) {
    .box-item {
        width: 30.78%;
    }
}

@media (max-width: 1024px) {
    [data-columns*="4"] .portfolio-item {
        width: 50%;
    }

    .box-item {
        width: 30.78%;
    }

    .box-item:nth-of-type(3n+1) {
        margin-left: 1.75%;
    }

    .box-item:nth-of-type(3n) {
        margin-right: 1.75%;
    }

    .box-item:nth-of-type(2n+1) {
        margin-left: 0;
    }

    .box-item:nth-of-type(2n) {
        margin-right: 0;
    }

    .box-item {
        width: 48.2%;
    }

}

@media (min-width: 992px) {

    .text-center-md {
        text-align: center !important;
    }

    #main-slider .flexslider .flex-direction-nav a {
        position: inherit;
        height: auto;
        width: auto;
        display: block;
        padding: 14px 26px;
        line-height: normal;
        background-color: rgba(0, 0, 0, 0.94);
    }

    #main-slider .flexslider .flex-direction-nav a:hover {
        background-color: rgba(0, 0, 0, 0.3);
    }

    #main-slider ul.flex-direction-nav {
        position: absolute;
        bottom: 0;
        z-index: 10;
        right: 0;
        display: block;
    }

    .main-slider.carousel .flex-direction-nav li {
        display: inline-block;
        width: auto;
        margin: 0;
        line-height: normal;
        float: left;
    }

    .main-slider .flexslider .flex-next:before {
        font-family: 'FontAwesome';
        content: "\f105";
        color: white;
        font-size: 40px;
        padding: 0;
        background-color: transparent;
    }

    .main-slider .flexslider .flex-prev:before {
        font-family: 'FontAwesome';
        content: "\f104";
        color: white;
        font-size: 40px;
        padding: 0;
        background-color: transparent;
    }

    .main-slider .flexslider .flex-prev {
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
    }

    .main-slider .flexslider .flex-control-nav {
        bottom: 90px;
    }


}

@media (max-width: 991px) {

    /* Main slider */

    .car-arrow span.prev {
        left: -25px;
    }

    .car-arrow span.next {
        right: -25px;
    }

    .car-arrow span:before, .car-arrow span:after, .car-arrow i:before, .car-arrow i:after {
        background: none repeat scroll 0 0 #b8b6b6;
        height: 20%;
        left: 50%;
    }

    .plan,  #pricing-four .plan {
        width: 70%;
        margin-bottom: 20px;
    }

    .m-icon-animate:focus, .m-icon-animate:hover {
        padding-top: 0;
    }

    .m-icon-animate {
        padding-top: 0;
        overflow: inherit;
        height: auto;
        padding-bottom: 20px;
    }

    .m-icon-animate .m-icon-content-box {
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        -webkit-transition: all .15s ease-in;
        -moz-transition: all .15s ease-in;
        -o-transition: all .15s ease-in;
        transition: all .15s ease-in
    }

    .m-icon-animate:hover .m-icon-content-box, .m-icon-animate:focus .m-icon-content-box {
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none
    }

    .m-icon-box {
        margin-bottom: 20px;
    }

    .tabs nav ul {
        display: block;
    }

    .tabs nav ul.nav-tabs-justified li, .tabs-style-topline .nav-tabs > li, .tabs-style-topline nav li:not(:last-child) {
        display: block;
        width: 100%;
        border-left: 1px solid #dddddd;
        border-right: 1px solid #dddddd;
        border-bottom: none;
        border-top: 1px solid #dddddd;
        margin: 0;
    }

    .tabs nav ul.nav-tabs-justified li:last-child {
        border-bottom: 1px solid #dddddd;
    }

    .nav-tabs>li {
        display: block;
        float: none;
        width: 100%;
    }

    .tabs-vertical .tab-content {
        margin: 0 0 40px 0;
        -webkit-border-radius: 0 0 3px 3px;
        -moz-border-radius: 0 0 3px 3px;
        border-radius: 0 0 3px 3px;
        left: 0;
        border-top: none
    }

    .tabs-vertical .nav-tabs {
        float: none;
        width: 100%;
        display: block;
    }

    .text-center-sm {
        text-align: center !important;
    }

    .navigation-header {
        border-bottom: 1px solid #dedede;
    }

    .slide-placeholder {
        float: left;
        width: 100%;
    }

    .property-info {
        float: left;
        width: 100%;
    }

    #main-slider {
        margin-top: 20px;
    }

    #main-slider .flexslider .flex-control-nav {
        bottom: 40px;
        position: absolute;
        right: 18px;
        width: auto;
    }
}

@media (max-width: 767px) {
    /* Hide search form on tablet/mobile */
    #search {
        display: none;
    }

    /* Hide social on tablet/mobile */
    header .social-icons {
        display: none;
    }

    [data-columns*="3"] .portfolio-item {
        width: 100%;
    }

    .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .clients-grid li {
        width: 33.33%
    }

    .m-width-80 {
        width: 100%;
        margin: auto;
    }

    .m-width-90 {
        width: 100%;
        margin: auto;
    }

    .m-width-98 {
        width: 100%;
        margin: auto;
    }

    .m-width-90 {
        width: 100%;
        margin: auto;
    }

    .m-split-left, .m-split-right {
        display: block;
        width: 100%;
    }

    .depth {
        margin-left: 0;
    }

    .text-center-xs {
        text-align: center !important;
    }

    .text-center-xs .has-spacer:after {
        left: 50%;
        margin: 0 0 0 -30px;
    }

    .col-xs-height {
        display: block;
    }

    .timeline-item {
        float: none;
        width: auto;
        padding: 25px 25px 5px;
        margin: 72px 0 110px;
    }

    .timeline-item-left .timeline-item-date, .timeline-item-right .timeline-item-date {
        float: none;
        text-align: center;
        display: block;
    }

    .timeline-item-left .timeline-item-date:before, .timeline-item-right .timeline-item-date:before {
        left: 50%;
        margin-left: -6px;
    }

    .timeline-item-date:before {
        top: -25px;
    }

    .timeline-item-left .timeline-item-date:after, .timeline-item-right .timeline-item-date:after {
        width: 0;
        top: -8px;
        left: 50%;
        border-top: 0 solid transparent;
        border-left: 12px solid transparent;
        border-bottom: 10px solid #FFFFFF;
        border-right: 12px solid transparent;
        margin-left: -12px;
    }

    .boxes {
        margin: 0;
    }

    .box-item {
        width: 100%;
    }

    #logo {
        width: 32%;
    }

    .box-item:nth-of-type(3n+1) {
        margin-left: 0;
    }

    .box-item:nth-of-type(3n) {
        margin-right: 0;
    }

    .box-item:nth-of-type(2n+1) {
        margin-left: 0;
    }

    .box-item:nth-of-type(2n) {
        margin-right: 0;
    }

    .box-item {
        width: 100%;
        margin: 2% 0;
    }


    #searchform {
        margin-bottom: 20px;
    }

}

@media (max-width: 479px) {

    /* Portfolio */
    .option-set li {
        margin: 13px 6px 0;
    }

    [data-columns*="4"] .portfolio-item {
        width: 100%;
    }

    [data-columns*="3"] .portfolio-item {
        width: 100%;
    }

    .process-number, .process-name, .process-desc {
        display: inline-block;
    }

    .process-desc {
        margin-top: 13px;
        text-align: center;
        margin-bottom: 0;
    }

    .process-item {
        text-align: center;
    }

    .process-number {
        font-size: 37px;
    }

    .counter-count-big {
        font-size: 55px;
    }

    .miombo-header h1 {
        font-size: 36px;
    }

    .miombo-header .lead-18{
        font-size: 16px;
    }

    .miombo-header .head-title{
        font-size: 40px;
    }

    .miombo-header .btn, .slide-service .btn {
        margin-bottom: 20px;
        width: 75%;
    }

    .flex-caption .btn + .btn, .slide-service .btn + .btn{
        margin-left: 0;
    }

    .clients-grid li {
        width: 50%
    }

    .plan, #pricing-four .plan {
        width: 98%;
    }

    .option-set li a {
        border: none;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        display: block;
    }

    .option-set li:first-child a {
        border-left: none;
    }

    .option-set li {
        width: 48%;
        margin-bottom: 10px;
        float: left;
        display: block;
        margin: 1px 2px;
    }

    .two-col li {
        width: 100%;
    }

    .postlist-blog .news-desc {
        margin-left: 0;
    }

    .m-portfolio-single p, .m-portfolio-single h1, .m-portfolio-single .h1, .m-portfolio-single h2, .m-portfolio-single .h2, .m-portfolio-single h3, .m-portfolio-single .h3, .m-portfolio-single h4, .m-portfolio-single .h4, .m-portfolio-single h5, .m-portfolio-single .h5, .m-portfolio-single h6, .m-portfolio-single .h6 {
        width: 100%;
    }

    .prev-post, .next-post {
        padding: 1.125em 1.125em;
    }

    .text-left-xs {
        text-align: left;
    }

    .car-our-process .car-arrow {
        display: none;
    }

    .feature-content {
        float: right;
        width: 100%;
    }

    .pull-left-xs {
        float: left !important;
    }

    .share-top {
        width: 100%;
    }

    .box-item {
        margin: 2% 0;
    }

    .img-agent-single {
        width: 84px;
    }

    .agent-info-single {
        margin-left: 104px;
    }

}

@media (max-width: 600px) {

}